ф\Закон Об образовании. Статья 29
ф\Постановление Правительства N 582. Правила размещения на сайте образовательной организации
ф\Приказ Рособрнадзора № 785. Структура официального сайта образовательной организации
ф\Письмо Рособрнадзора № 07-675. Рекомендации о публикации информации в отрытых источниках
